﻿@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

.snip1570 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    margin: 8px;
    min-width: 315px;
    max-width: 350px;
    width: 100%;
    color: #000000;
    font-size: 16px;
    line-height: 1.2em;
    text-align: center;
    font-weight: 300;
    font-family: 'Jura', sans-serif;
}

    .snip1570 *,
    .snip1570 *:before,
    .snip1570 *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.65s ease;
        transition: all 0.65s ease;
    }

    .snip1570:after {
        -webkit-transition: all 0.65s ease;
        transition: all 0.65s ease;
        position: absolute;
        height: 0px;
        width: 0px;
        bottom: -478px;
        right: -478px;
        border-radius: 50%;
        border: 500px solid transparent;
        border-bottom-color: #000000;
        border-right-color: #000000;
        content: '';
        opacity: 0.8;
    }

    .snip1570 img {
        width: 100%;
        max-width: 100%;
        min-height: 210px;
        max-height: 210px;
        vertical-align: top;
    }

    .snip1570 i {
        position: absolute;
        bottom: -10px;
        right: -10px;
        border-radius: 50%;
        color: #000000;
        display: block;
        z-index: 7;
    }

        .snip1570 i:before,
        .snip1570 i:after {
            border-radius: 50%;
        }

        .snip1570 i:before {
            color: #ddd;
            background-color: #fff;
            font-size: 37.64705882px;
            line-height: 64px;
            text-align: center;
            width: 64px;
        }

        .snip1570 i:after {
            position: absolute;
            top: -14px;
            bottom: -14px;
            left: -14px;
            right: -14px;
            border: 15px solid #ddd;
            border-bottom-color: #00345C;
            border-right-color: #00345C;
            content: '';
            z-index: -2;
            box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.5);
        }

        .snip1570 i:hover {
            background-color: #6a6a6a;
            cursor: pointer;
        }

    .snip1570 h3 {
        top: 5px;
        color: #fff;
        letter-spacing: 2px;
        margin: 0;
        opacity: 0;
        padding: 10px 15px;
        position: absolute;
        left: 0;
        text-transform: uppercase;
        z-index: 3;
    }

    .snip1570 a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9;
    }

    .snip1570:hover:after,
    .snip1570.hover:after {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .snip1570:hover img,
    .snip1570.hover img {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .snip1570:hover i:before,
    .snip1570.hover i:before {
        color: #00345C;
    }

    .snip1570:hover i:after,
    .snip1570.hover i:after {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .snip1570:hover h3,
    .snip1570.hover h3 {
        opacity: 1;
    }

.colum h1 {
    font-size: 1.2em;
    font-weight: bold;
    padding: 0 8px;
}

@media (max-width:767px) {
    .snip1570 {
        min-width: 100%;
        max-width: 100%;
    }

        .snip1570 img {
            max-width: 100%;
            width: 100%;
            min-height: auto;
            max-height: auto;
        }
}
